uuid:
  -
    value: 5d67ee33-4b0c-4a3f-992b-22067d35af1a
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: wanderlustgr_evia-skyros_mg_0445_1920.jpg
uri:
  -
    value: 'public://2019-10/wanderlustgr_evia-skyros_mg_0445_1920_0.jpg'
    url: /sites/default/files/2019-10/wanderlustgr_evia-skyros_mg_0445_1920_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 681951
status:
  -
    value: true
created:
  -
    value: '2019-10-29T10:47:21+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T10:47:21+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
